<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Building</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
    <link rel="stylesheet" href="css/building-materialize.css">
</head>
<body>

    <div class="container">
        <div class="row">
            <div class="col offset-m1 s10 m5">
                <div class="immeuble">
                    <div class="row">
                        <div class="col s6">
                            <div class="fenetre"></div>
                        </div>
                        <div class="col s6">
                            <div class="fenetre"></div>
                        </div>
                        <div class="col s6">
                            <div class="fenetre"></div>
                        </div>
                        <div class="col s6">
                            <div class="fenetre"></div>
                        </div>
                        <div class="col s6">
                            <div class="fenetre"></div>
                        </div>
                        <div class="col s6">
                            <div class="fenetre"></div>
                        </div>
                        <div class="col s12 hide-on-small-only">
                            <div class="porte"></div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col s10 m5">
                <div class="immeuble small">
                    <div class="row immeuble-row">
                        <div class="col s6 m4">
                            <div class="fenetre"></div>
                        </div>
                        <div class="col s6 m4">
                            <div class="fenetre"></div>
                        </div>
                        <div class="col s6 m4">
                            <div class="fenetre"></div>
                        </div>
                        <div class="col s6 m4">
                            <div class="fenetre"></div>
                        </div>
                        <div class="col s6 m4">
                            <div class="fenetre"></div>
                        </div>
                        <div class="col s6 m4">
                            <div class="fenetre"></div>
                        </div>
                        <div class="col s12">
                            <div class="porte"></div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col s12">
                <div class="sol"></div>
            </div>


        </div>
    </div>
    
</body>
</html>